::
:: Delete any existing output files for the consistency streams
::
IF EXIST DUR\Stream10.OUT DEL DUR\Stream10.out > nul
IF EXIST DUR\Post_Test_Output\Stream10.OUT DEL DUR\Post_Test_OUTPUT\Stream10.out > nul

